.ITBC-container {
  position: relative;
}
.ITBC-container img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}

.ITBC-content {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 0;
  background-color: transparent;
  padding: 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.ITBC-content .ITBC-buttons {
  width: 200px;
  height: 40px;
  margin-top: 20px;
  margin-bottom: 20px;
}
.ITBC-content .btn-ITBC {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-style: normal;
  text-align: center;
  letter-spacing: -0.011em;
  font-family: "Futura", sans-serif;
  font-size: 18px;
  font-weight: 500;
  line-height: 16px;
  line-height: 40px;
  border: none;
  border-radius: 6px;
}
.ITBC-content .btn-ITBC:hover {
  text-decoration: none;
  background-color: var(--color-blue-dark) !important;
  color: #ffffff !important;
}

.ITBC-markup {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  position: relative;
}
.ITBC-markup p {
  margin: 0;
  text-align: inherit;
}

.markup-wrapper {
  width: 100%;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.linkBanner:hover {
  text-decoration: none;
}

.subtitleText1 p, .subtitleText1 h1, .subtitleText2 h1, .titleText h1 {
  font-family: "Futura", sans-serif;
  font-size: 62px;
  font-weight: 700;
  line-height: 66px;
  color: #ffffff;
}

.titleText p, .subtitleText1 h2, .subtitleText2 h2, .titleText h2 {
  font-family: "Futura", sans-serif;
  font-size: 34px;
  font-weight: 700;
  line-height: 38px;
  color: #ffffff;
}

.subtitleText2 p, .subtitleText1 h3, .subtitleText2 h3, .titleText h3 {
  font-family: "Futura", sans-serif;
  font-size: 24px;
  font-weight: 500;
  line-height: 28px;
  color: #ffffff;
}

.subtitleText1.left p, .subtitleText1.left h1, .subtitleText1.left h2, .subtitleText1.left h3,
.titleText.left p, .subtitleText1.left h2, .subtitleText2.left h2, .titleText.left h2,
.subtitleText2.left p, .subtitleText1.left h3, .subtitleText2.left h3, .titleText.left h3 {
  text-align: left;
}

.subtitleText1.center p, .subtitleText1.center h1, .subtitleText1.center h2, .subtitleText1.center h3,
.titleText.center p, .subtitleText1.center h2, .subtitleText2.center h2, .titleText.center h2,
.subtitleText2.center p, .subtitleText1.center h3, .subtitleText2.center h3, .titleText.center h3 {
  text-align: center;
}

.subtitleText1.right p, .subtitleText1.right h1, .subtitleText1.right h2, .subtitleText1.right h3,
.titleText.right p, .subtitleText1.right h2, .subtitleText2.right h2, .titleText.right h2,
.subtitleText2.right p, .subtitleText1.right h3, .subtitleText2.right h3, .titleText.right h3 {
  text-align: right;
}

@media (max-width: 991px) {
  .ITBC-content .ITBC-buttons {
    width: 111px;
    height: 30px;
    margin-bottom: 30px;
  }
  .ITBC-content .ITBC-buttons .btn-ITBC {
    font-family: "Futura", sans-serif;
    font-size: 14px;
    font-weight: 500;
    line-height: 12px;
    line-height: 40px;
  }
  .subtitleText1 p, .subtitleText1 h1, .subtitleText2 h1, .titleText h1 {
    font-family: "Futura", sans-serif;
    font-size: 34px;
    font-weight: 700;
    line-height: 38px;
  }
  .titleText p, .subtitleText1 h2, .subtitleText2 h2, .titleText h2 {
    font-family: "Futura", sans-serif;
    font-size: 20px;
    font-weight: 700;
    line-height: 24px;
  }
  .subtitleText2 p, .subtitleText1 h3, .subtitleText2 h3, .titleText h3 {
    font-family: "Futura", sans-serif;
    font-size: 14px;
    font-weight: 500;
    line-height: 16px;
  }
}
@media (max-width: 543px) {
  .ITBC-markup {
    left: 0 !important;
  }
}
